Update TGMPA Library

Security Notice: April 28th, 2015

It has come to our attention that a 3rd party library we include in our themes has released an important security update. We have no information that shows that this security bug has been or is being exploited but it's important to upgrade as soon as possible.

It's recommended all users apply this update to any of our themes downloaded before April 29th, 2015. You can redownload any theme for the update or apply it manually.

Non Destructive Method Steps

  1. Download and unzip the updated files here.
  2. Using FTP or your web hosts control panel visit the following folder on your website:

Genesis Users / Thesis 1.X

/wp-content/themes/YOUR-THEME-NAME/lib/plugins/

(Note "Your Theme Name" would be your actual Themedy theme activated ie. clip-cart)

Thesis 2.X Users

/wp-content/thesis/skins/YOUR-THEME-NAME/lib/plugins/

(Note "Your Theme Name" would be your actual Themedy theme activated ie. clip-cart)


  • Now just upload and overwrite the files from the zip file you downloaded above into this folder.

Don't upload the plugins folder from the zip, upload the files in this folder.

If you have any problems doing this please ask your web host support to update these files for you. If the plugins folder does not exist in these locations you don't have to do anything.

Support

If you need further help please create an issue in the support forums.